.countdown_box {
    width: 100%;
    height: 1600px;
    position: fixed;
    top: 0;
    background: url("/v2/images/app/vchart/vday/countdown_box_bg.jpg") top center no-repeat;
    z-index: 210;
}
.countdown_holder {
    position: absolute;
    height: 550px;
    width: 100%;
}
.countdown_inner {
    width: 414px;
    height: 230px;
    background: url("/v2/images/app/vchart/vday/countdown_box.png") no-repeat;
    padding: 190px 76px 0;
    margin: 0 auto;
}
.inner_title {
    height: 55px;
    line-height: 55px;
    font-size: 18px;
    font-family: Microsoft Yahei;
    color: #fff;
    text-shadow: 0 0 2px rgba(112, 182, 0, 0.75);
    padding-left: 20px;
}
.countdown {
    height: 100px;
    line-height: 100px;
    padding-left: 20px;
    font-size: 78px;
    font-family: Tahoma;
    color: #fff;
}
.countdown em {
    padding-right: 36px;
    display: inline;
    float: left;
    background: url("/v2/images/app/vchart/vday/time_bg.jpg") right no-repeat;
}
#Secs {
    padding-right: 0;
    background: none;
}
.btmbar {
    width: 100%;
    height: 109px;
    position: relative;
    margin-top: 17px;
}
.btmbar_bg {
    width: 100%;
    height: 109px;
    background-color: #d1e2d3;
    opacity: 0.8;
    position: absolute;
    top: 0;
}
.btmbar ul {
    width: 804px;
    position: absolute;
    top: 10px;
    margin-left: -397px;
    left: 50%;
}
.btmbar li {
    width: 244px;
    height: 75px;
    display: inline;
    float: left;
    margin: 0 9px;
    border: 3px solid #e2eee3;
    border-radius: 3px;
}
.btmitem {
    width: 229px;
    height: 52px;
    background-color: #fff;
    padding: 12px 0 11px 15px;
    overflow: hidden;
}
#btmitem_1 {
    width: 244px;
    height: 75px;
    padding: 0;
}
#btmitem_1 a {
    display: block;
    width: 229px;
    height: 52px;
    padding: 12px 0 11px 15px;
    overflow: hidden;
}
.btmitem_t {
    display: block;
    height: 28px;
    background: url("/v2/images/app/vchart/vday/btmitem_t.jpg") no-repeat;
    display: block;
}
#btmitem_1 .btmitem_t {
    background-position: 0 0;
}
#btmitem_2 .btmitem_t {
    background-position: 0 -28px;
}
#btmitem_3 .btmitem_t {
    background-position: 0 -56px;
}
.btmtext {
    height: 24px;
    line-height: 24px;
    color: #676767;
    font-family: Microsoft Yahei;
}
.btmtext strong {
    color: #477400;
    font-size: 14px;
}
.btm_dec {
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #898686;
    font-size: 14px;
    font-family: Microsoft Yahei;
}